<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.11.1 at 2022-05-26

 | Rendered using Apache Maven Default Skin
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="Apache Maven Doxia Site Renderer 1.11.1" />
    <title>Surefire Report</title>
    <link rel="stylesheet" href="./css/maven-base.css" />
    <link rel="stylesheet" href="./css/maven-theme.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
  </head>
  <body class="composite">
    <div id="banner">
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
      <div class="xleft">
        <span id="publishDate">Publicado el: 2022-05-26</span>
           | <span id="projectVersion">Versión: 2.1.22.4</span>
      </div>
      <div class="xright">      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
      <a href="http://maven.apache.org/" title="Generado por Maven" class="poweredBy">
        <img class="poweredBy" alt="Generado por Maven" src="./images/logos/maven-feather.png" />
      </a>
      </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
<script type="application/javascript">
//<![CDATA[
function toggleDisplay(elementId) {
 var elm = document.getElementById(elementId + '-error');
 if (elm == null) {
  elm = document.getElementById(elementId + '-failure');
 }
 if (elm && typeof elm.style != "undefined") {
  if (elm.style.display == "none") {
   elm.style.display = "";
   document.getElementById(elementId + '-off').style.display = "none";
   document.getElementById(elementId + '-on').style.display = "inline";
  } else if (elm.style.display == "") {   elm.style.display = "none";
   document.getElementById(elementId + '-off').style.display = "inline";
   document.getElementById(elementId + '-on').style.display = "none";
  } 
 } 
 }
//]]>
</script><section>
<h2><a name="Surefire_Report"></a>Surefire Report</h2></section><section>
<h2><a name="Summary"></a>Summary</h2><a name="Summary"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left">37</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">10.084</td></tr></table><br />
<p>Note: failures are anticipated and checked for with assertions while errors are unanticipated.</p><br /></section><section>
<h2><a name="Package_List"></a>Package List</h2><a name="Package_List"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Package</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl">mx.com.enginecore.gestiona.privilegiosservice.service.impl</a></td>
<td align="left">20</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.716</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller">mx.com.enginecore.gestiona.privilegiosservice.controller</a></td>
<td align="left">17</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">9.368</td></tr></table><br />
<p>Note: package statistics are not computed recursively, they only sum up all of its testsuites numbers.</p><section>
<h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl"></a>mx.com.enginecore.gestiona.privilegiosservice.service.impl</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest">PrivilegioServiceImplTest</a></td>
<td align="left">8</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.071</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest">GabinetePrivilegioServiceImplTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.073</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest">ObjetoPrivilegioServiceImplTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.502</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest">CarpetaPrivilegioServiceImplTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.07</td></tr></table></section><section>
<h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller"></a>mx.com.enginecore.gestiona.privilegiosservice.controller</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest">ObjetoPrivilegioControllerTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.43</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest">GabinetePrivilegioControllerTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">5.567</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest">PrivilegioControllerTest</a></td>
<td align="left">5</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.208</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest">CarpetaPrivilegioControllerTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.163</td></tr></table></section><br /></section><section>
<h2><a name="Test_Cases"></a>Test Cases</h2><a name="Test_Cases"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><section>
<h3><a name="PrivilegioServiceImplTest"></a>PrivilegioServiceImplTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.eliminarPrivilegioInexistente"></a>eliminarPrivilegioInexistente</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.crearPrivilegio"></a>crearPrivilegio</td>
<td align="left">0.003</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.obtenerPrivilegios"></a>obtenerPrivilegios</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.actualizarPrivilegioExistenete"></a>actualizarPrivilegioExistenete</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.actualizarPrivilegioInexistenete"></a>actualizarPrivilegioInexistenete</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.obtenerPrivilegioExistenetePorId"></a>obtenerPrivilegioExistenetePorId</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.obtenerPrivilegioInexistenetePorId"></a>obtenerPrivilegioInexistenetePorId</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.PrivilegioServiceImplTest.eliminarPrivilegioExistente"></a>eliminarPrivilegioExistente</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="ObjetoPrivilegioControllerTest"></a>ObjetoPrivilegioControllerTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest.asignarPrivilegioObjetoUsuario"></a>asignarPrivilegioObjetoUsuario</td>
<td align="left">0.02</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest.obtenerPrivilegiosObjetoUsuario"></a>obtenerPrivilegiosObjetoUsuario</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest.removerPrivilegioObjetoUsuario"></a>removerPrivilegioObjetoUsuario</td>
<td align="left">0.006</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.ObjetoPrivilegioControllerTest.reasignarPrivilegioObjetoUsuario"></a>reasignarPrivilegioObjetoUsuario</td>
<td align="left">0.007</td></tr></table></section><section>
<h3><a name="GabinetePrivilegioServiceImplTest"></a>GabinetePrivilegioServiceImplTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest.reasignarPrivilegioGabineteUsuario"></a>reasignarPrivilegioGabineteUsuario</td>
<td align="left">0.005</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest.asignarPrivilegioUsuario"></a>asignarPrivilegioUsuario</td>
<td align="left">0.004</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest.obtenerPrivilegiosGabineteUsuario"></a>obtenerPrivilegiosGabineteUsuario</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.GabinetePrivilegioServiceImplTest.removerPrivilegioGabineteUsuario"></a>removerPrivilegioGabineteUsuario</td>
<td align="left">0.004</td></tr></table></section><section>
<h3><a name="ObjetoPrivilegioServiceImplTest"></a>ObjetoPrivilegioServiceImplTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest.asignarPrivilegioObjetoUsuario"></a>asignarPrivilegioObjetoUsuario</td>
<td align="left">0.051</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest.obtenerPrivilegiosObjetoUsuario"></a>obtenerPrivilegiosObjetoUsuario</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest.removerPrivilegioObjetoUsuario"></a>removerPrivilegioObjetoUsuario</td>
<td align="left">0.003</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.ObjetoPrivilegioServiceImplTest.reasignarPrivilegioObjetoUsuario"></a>reasignarPrivilegioObjetoUsuario</td>
<td align="left">0.003</td></tr></table></section><section>
<h3><a name="GabinetePrivilegioControllerTest"></a>GabinetePrivilegioControllerTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest.reasignarPrivilegioGabineteUsuario"></a>reasignarPrivilegioGabineteUsuario</td>
<td align="left">0.117</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest.asignarPrivilegioGabineteUsuario"></a>asignarPrivilegioGabineteUsuario</td>
<td align="left">0.048</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest.obtenerPrivilegiosGabineteUsuario"></a>obtenerPrivilegiosGabineteUsuario</td>
<td align="left">0.011</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.GabinetePrivilegioControllerTest.removerPrivilegioGabineteUsuario"></a>removerPrivilegioGabineteUsuario</td>
<td align="left">0.007</td></tr></table></section><section>
<h3><a name="CarpetaPrivilegioServiceImplTest"></a>CarpetaPrivilegioServiceImplTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest.asignarPrivilegioCarpetaUsuario"></a>asignarPrivilegioCarpetaUsuario</td>
<td align="left">0.003</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest.removerPrivilegioCarpetaUsuario"></a>removerPrivilegioCarpetaUsuario</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest.obtenerPrivilegiosCarpetaUsuario"></a>obtenerPrivilegiosCarpetaUsuario</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.service.impl.CarpetaPrivilegioServiceImplTest.reasignarPrivilegioCarpetaUsuario"></a>reasignarPrivilegioCarpetaUsuario</td>
<td align="left">0.003</td></tr></table></section><section>
<h3><a name="PrivilegioControllerTest"></a>PrivilegioControllerTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest.crearPrivilegio"></a>crearPrivilegio</td>
<td align="left">0.015</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest.eliminarPrivilegio"></a>eliminarPrivilegio</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest.obtenerPrivilegios"></a>obtenerPrivilegios</td>
<td align="left">0.006</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest.obtenerPrivilegioPorId"></a>obtenerPrivilegioPorId</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.PrivilegioControllerTest.actualizarPrivilegio"></a>actualizarPrivilegio</td>
<td align="left">0.01</td></tr></table></section><section>
<h3><a name="CarpetaPrivilegioControllerTest"></a>CarpetaPrivilegioControllerTest</h3><a name="mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest.asignarPrivilegioCarpetaUsuario"></a>asignarPrivilegioCarpetaUsuario</td>
<td align="left">0.013</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest.removerPrivilegioCarpetaUsuario"></a>removerPrivilegioCarpetaUsuario</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest.obtenerPrivilegiosCarpetaUsuario"></a>obtenerPrivilegiosCarpetaUsuario</td>
<td align="left">0.006</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.privilegiosservice.controller.CarpetaPrivilegioControllerTest.reasignarPrivilegioCarpetaUsuario"></a>reasignarPrivilegioCarpetaUsuario</td>
<td align="left">0.005</td></tr></table></section><br /></section>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
        Copyright &#169;      2022..      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
